
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C_Version", "C_Version\C_Version.vcxproj", "{301779DD-2F85-4217-B068-CDF8882A4D36}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CPP_Version", "CPP_Version\CPP_Version.vcxproj", "{74F8B8AA-F9E9-4DA3-A027-E65A6F6EBBC1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{301779DD-2F85-4217-B068-CDF8882A4D36}.Debug|Win32.ActiveCfg = Debug|Win32
		{301779DD-2F85-4217-B068-CDF8882A4D36}.Debug|Win32.Build.0 = Debug|Win32
		{301779DD-2F85-4217-B068-CDF8882A4D36}.Release|Win32.ActiveCfg = Release|Win32
		{301779DD-2F85-4217-B068-CDF8882A4D36}.Release|Win32.Build.0 = Release|Win32
		{74F8B8AA-F9E9-4DA3-A027-E65A6F6EBBC1}.Debug|Win32.ActiveCfg = Debug|Win32
		{74F8B8AA-F9E9-4DA3-A027-E65A6F6EBBC1}.Debug|Win32.Build.0 = Debug|Win32
		{74F8B8AA-F9E9-4DA3-A027-E65A6F6EBBC1}.Release|Win32.ActiveCfg = Release|Win32
		{74F8B8AA-F9E9-4DA3-A027-E65A6F6EBBC1}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
